<?php get_header();?>
<div id="content">
<div id="content-main">
			<?php the_post() ?>

<?php if ( is_day() ) : ?>
			<h4 class="apg"><?php printf(__('Daily Archives: <span>%s</span>', 'js-o1'), get_the_time(__('F jS, Y', 'js-o1'))) ?></h4>
<?php elseif ( is_month() ) : ?>
			<h4 class="apg"><?php printf(__('Monthly Archives: <span>%s</span>', 'js-o1'), get_the_time(__('F, Y', 'js-o1'))) ?></h4>
<?php elseif ( is_year() ) : ?>
			<h4 class="apg"><?php printf(__('Yearly Archives: <span>%s</span>', 'js-o1'), get_the_time(__('Y', 'js-o1'))) ?></h4>
<?php elseif ( is_author() ) : ?>
			<h4 class="apg"><?php printf(__('Author Archives: <span class="vcard"><span class="fn n">%s</span></span>'), get_the_author() ) ?></h4>
			<div class="archive-meta"><?php if ( !(''== $authordata->user_description) ) : echo apply_filters('archive_meta', $authordata->user_description); endif; ?></div>
<?php elseif ( is_category() ) : ?>
			<h4 class="apg"><?php _e('Category Archives:', 'js-o1') ?> <span class="page-cat"><?php echo single_cat_title(); ?></span></h4>
			<div class="archive-meta"><?php if ( !(''== category_description()) ) : echo apply_filters('archive_meta', category_description()); endif; ?></div>
<?php elseif ( is_tag() ) : ?>
			<h4 class="apg"><?php _e('Tag Archives:', 'js-o1') ?> <span class="tag-cat"><?php single_tag_title(); ?></span></h4>
<?php elseif ( isset($_GET['paged']) && !empty($_GET['paged']) ) : ?>
			<h4 class="apg"><?php _e('Blog Archives', 'js-o1') ?></h4>
<?php endif; ?>

<?php rewind_posts() ?>
		<?php while (have_posts()) : the_post(); ?>
				
			<div class="post" id="post-<?php the_ID(); ?>">
				<div class="posttitle">
					<h2><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title(); ?>"><?php the_title(); ?></a></h2>
				</div>
				<p>
<span class="index-meta"><?php _e('Date: ', 'js-o1'); ?><?php the_time('Y.m.d') ?> | <?php _e('Category: ', 'js-o1'); ?><?php the_category(', ') ?> | <?php _e('Response: ', 'js-o1'); ?><?php comments_number('0','1','%'); ?></span>
</p>
				<div class="entry">
<?php the_content(__('Click to read more', 'js-o1')); ?>
				</div>
			</div>
	
		<?php endwhile; ?>
		

				<div class="nav-left">
					<span class="nav-previous"><?php next_posts_link(__('Older posts', 'js-o1')) ?></span>
					<span class="nav-next"><?php previous_posts_link(__('Newer posts', 'js-o1')) ?></span>
				</div>

</div><!-- end id:content-main -->
<?php get_sidebar();?>
<?php get_footer();?>