<?php
if ( function_exists('register_sidebar') ) {
    register_sidebar(array(
        'before_widget' => '<li id="%1$s" class="widget %2$s">',
        'after_widget' => '</li>',
        'before_title' => '<h2 class="widgettitle">',
        'after_title' => '</h2>',
    ));
    register_sidebar(array(
        'before_widget' => '<li id="%1$s" class="widget %2$s">',
        'after_widget' => '</li>',
        'before_title' => '<h2 class="widgettitle">',
        'after_title' => '</h2>',
    ));
} 
function blogtxt_date_classes($t, &$c, $p = '') {
	$t = $t + (get_option('gmt_offset') * 3600);
	$c[] = $p . 'y' . gmdate('Y', $t);
	$c[] = $p . 'm' . gmdate('m', $t);
	$c[] = $p . 'd' . gmdate('d', $t);
	$c[] = $p . 'h' . gmdate('h', $t);
}
function theme_init(){
	load_theme_textdomain('js-o1', get_template_directory() . '/languages');
}

function js_o1_comment($comment, $args, $depth) {
   $GLOBALS['comment'] = $comment; ?>
		<li class="<?php echo $oddcomment; if ($comment->comment_author_email == get_the_author_email()) { echo ' authorcomment'; } ?>" id="comment-<?php comment_ID() ?>">
			<div class="cmtinfo"><div class="gravatar_a"><?php echo get_avatar( get_comment_author_email(), '28' ); ?></div><?php comment_author_link() ?> <?php _e('at', 'js-o1'); ?> <?php comment_date('Y/m/d H:i') ?> <?php _e('says:', 'js-o1'); ?></div>
			<?php if ($comment->comment_approved == '0') : ?>
			<br/><em><?php _e('Your comment is waiting to be approved. Thank you.', 'js-o1'); ?></em><br />
			<?php endif; ?>			
			<?php comment_text() ?>	
			      <div class="reply">
         <?php comment_reply_link(array_merge( $args, array('depth' => $depth, 'max_depth' => $args['max_depth']))) ?>
      </div>

<?php
        }
?>
<?php
add_action ('init', 'theme_init');
?>
